CVE Vulnerabilities

CVE-2000-1036

Published: Dec 11, 2000 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in Extent RBS ISP web server allows remote attackers to read sensitive information via a .. (dot dot) attack on the Image parameter.

Affected Software

Name Vendor Start Version End Version
Rbs_isp Extent_technologies 2.5 2.5

References